SSiO - Feature #218

Backlog # 127 (In Progress): Hololens AR
Object recognition tool
01/09/2019 03:40 PM - Leif Haggmark

Status: Closed
Priority: Normal
Assignee: Joo Chan Kim
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/09/2019
01/29/2019
0%

0.00 hour
0.00 hour

Description
Look at possibilities to use object recognition tool

History

#1 - 01/09/2019 03:57 PM - Leif Haggmark
- Sprint changed from Sprint 7 to Sprint 8

#2 - 01/29/2019 10:03 AM - Leif Higgmark

- Status changed from New to In Progress

#3 - 01/29/2019 02:45 PM - Leif Higgmark
- Sprint changed from Sprint 8 to Sprint 9

#4 - 02/20/2019 03:15 PM - Leif Haggmark
- Sprint changed from Sprint 9 to Sprint 10

#5 - 03/12/2019 12:33 PM - Leif Haggmark
- Sprint changed from Sprint 10 to Sprint 11

#6 - 04/08/2019 12:20 PM - Leif Haggmark
- Sprint changed from Sprint 11 to Sprint 12

#7 - 04/26/2019 10:48 AM - Leif Higgmark
- Sprint changed from Sprint 12 to Sprint 13

#8 - 05/17/2019 11:28 AM - Leif Higgmark
- Sprint changed from Sprint 13 to Sprint 14

#9 - 06/14/2019 02:26 PM - Leif Haggmark
- Sprint changed from Sprint 14 to Sprint 15

#10 - 08/12/2019 02:24 PM - Leif Haggmark
- Sprint changed from Sprint 15 to Sprint 16

#11 - 09/10/2019 03:01 PM - Leif Higgmark
- Sprint changed from Sprint 16 to Sprint 17

#12 - 10/07/2019 12:34 PM - Leif Higgmark
- Sprint changed from Sprint 17 to Sprint 18

#13 - 10/28/2019 02:10 PM - Leif Higgmark
- Sprint changed from Sprint 18 to Sprint 19

#14 - 11/29/2019 04:55 PM - Leif Haggmark
- Sprint changed from Sprint 19 to Sprint 20

#15 - 12/19/2019 03:28 PM - Leif Higgmark
- Sprint changed from Sprint 20 to Sprint 21

#16 - 01/24/2020 10:00 AM - Leif Higgmark
- Sprint changed from Sprint 21 to Sprint 22

#17 - 02/18/2020 01:29 PM - Leif Haggmark
- Sprint changed from Sprint 22 to Sprint 23

#18 - 03/03/2020 01:08 PM - Leif Higgmark
- Sprint changed from Sprint 23 to Sprint 24

#19 - 03/31/2020 01:36 PM - Leif Higgmark
- Sprint changed from Sprint 24 to Sprint 25

#20 - 04/22/2020 02:11 PM - Leif Haggmark
- Sprint changed from Sprint 25 to Sprint 26

#21 - 04/24/2020 08:30 AM - Leif Haggmark

- Status changed from In Progress to Closed
